deb-multimedia
.org repository

Details for libmlt-ruby2.5 (1:6.14.0-dmo1) - amd64 - Testing/Buster

Multimedia framework (Ruby 2.5 bindings)



Description-md5: ccd93b4231c71e0295546aab9f1b03fb
Section: libs
Priority: optional
Filename: pool/main/m/mlt-dmo/libmlt-ruby2.5_6.14.0-dmo1_amd64.deb
Size: 198148
MD5sum: 023a1f6a5b3b37a4d269e9694e17a5ef
SHA256: 2ac7527b63f5389ea1af6b54c572566481bf957cf7d78ae87511945bda8934ab



Section: libs
Priority: optional
Build-Date: 31 March 2019

Depends:
   - libc6 (>= 2.14).
   - libgcc1 (>= 1:3.0).
   - libmlt++3 (>= 1:6.14.0).
   - libruby2.5 (>= 2.5.0~preview1).
   - libstdc++6 (>= 5).

Source: mlt-dmo
Website: http://www.mltframework.org
Installed-Size: 492 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmlt-ruby2.5

You can also browse the application directory for libmlt-ruby2.5.